Bug 195817 - paraview: broken FC4 -> FC5 upgrade path
Summary: paraview: broken FC4 -> FC5 upgrade path
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: paraview   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-18 07:39 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 2.4.3-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-29 20:53:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-06-18 07:39:30 UTC
From https://www.redhat.com/archives/fedora-extras-list/2006-June/msg00749.html

paraview:
  4: 0:2.4.3-7.fc4 (FE4)
  5: 0:2.4.3-6.fc5 (FE5)
  6: 0:2.4.3-7.fc6 (FE6)

Comment 1 Ville Skyttä 2006-06-28 17:59:58 UTC
ping

Comment 2 Orion Poplawski 2006-06-29 20:53:25 UTC
Sorry for the delay.  Was running into issues with OSMesa support in FC5+ and
then went on vacation.  Upgrade path should be good now.


Note You need to log in before you can comment on or make changes to this bug.